/* 
    Created on : Jul 12, 2021, 5:24:57 PM
    Author     : agos
*/

@media (max-width: 800px) {
  .presentation .logo {
    width: 90%;
    margin: 0 5%;
  }

  .presentation .logo img {
    height: auto;
    width: 90%;
  }

  .presentation .logo span {
    font-size: 2em;
  }

  .presentation .scrolldown {
    bottom: 13vh;
  }

  page .container {
    width: 95%;
    padding: 2.5%;
  }

  navbar {
    width: 96%;
    text-align: center;
    padding: 0 2%;
    height: auto;
  }

  navbar .wrapper {
    display: block;
  }

  navbar .menu {
    clear: both;
    display: none;
    width: 100%;
  }

  navbar .menu ul {
    width: 100%;
    margin: 16px 0px;
  }

  navbar .menu ul li {
    clear: both;
    width: 100%;
  }

  navbar .menu ul li a {
    width: calc(100% - 16px);
    font-size: 1.5em;
  }

  .second .container .icon {
    width: 98%;
    font-size: 3em;
  }

  .third {
    padding-bottom: 60px;
  }

  .third .container {
    width: 94%;
    margin-bottom: 40px;
  }

  .third .days {
    width: 100%;
    display: grid;
  }

  .third .days .day {
    width: 98%;
    clear: both;
    font-size: 1.2em;
  }

  .fourth .room {
    width: 98%;
  }

  .fourth .room .image {
    width: 100%;
    height: auto;
  }

  .fifth .mission,
  .fifth .vission {
    width: 97%;
    margin-left: 0%;
    padding: 1.5%;
  }

  .sixth .map,
  .sixth .form {
    width: 100%;
  }

  .sixth .form {
    margin-top: 40px;
    padding-bottom: 40px;
  }

  book {
    width: 92%;
    padding: 100px 4%;
  }

  book room {
    width: 98%;
  }

  book room data label {
    font-size: 22px;
  }

  book room prices price {
    width: 100%;
  }
}

/*
     FILE ARCHIVED ON 13:11:55 Aug 29, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:48:59 Dec 16, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.897
  exclusion.robots: 0.038
  exclusion.robots.policy: 0.022
  esindex: 0.019
  cdx.remote: 12.205
  LoadShardBlock: 206.119 (3)
  PetaboxLoader3.resolve: 118.174 (3)
  PetaboxLoader3.datanode: 136.262 (4)
  load_resource: 89.282
*/
